Show / Hide Table of Contents

# Class RDMGauge

In-memory RDM job gauge.

##### Inheritance

System.Object
JobGaugeBase
JobGaugeBase<RedMageGauge>
RDMGauge

##### Inherited Members

JobGaugeBase.Address
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: Dalamud.Game.ClientState.JobGauge.Types

###### Assembly: Dalamud.dll

##### Syntax

    public class RDMGauge : JobGaugeBase<RedMageGauge>

### Properties

| Improve this Doc View Source

#### BlackMana

Gets the level of the Black gauge.

##### Declaration

    public byte BlackMana { get; }

##### Property Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ManaStacks

Gets the amount of mana stacks.

##### Declaration

    public byte ManaStacks { get; }

##### Property Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### WhiteMana

Gets the level of the White gauge.

##### Declaration

    public byte WhiteMana { get; }

##### Property Value

Type | Description
--- | ---
System.Byte |